<div class="mvp-main-box">
  <div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
    <div id="mvp-post-main" class="left relative" style="transform: none;">
      <div class="mvp-post-main-out left relative" style="transform: none;">
        <div class="mvp-post-main-in footers">
  
          <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

          <h1 _ngcontent-c2="" class="mvp-feat1-pop-head"><span _ngcontent-c2="" class="mvp-feat1-pop-head">Contact Us</span></h1>
          <p><strong>&nbsp;</strong></p>
          
          
          
          <p>
          </p><div itemscope="" itemtype="http://schema.org/LocalBusiness">
          <span itemprop="name"><strong>9X Media Pvt. Ltd.</strong></span>
            <div itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress"> 
            <span itemprop="streetAddress">Urmi Corporate Park,&nbsp;<br>
            5th Floor,Solaris – D,<br>
            Opp. L &amp; T Gate No. 6,&nbsp;<br>
            Saki Vihar Road, Powai,<br> </span>
            <span itemprop="addressLocality">Mumbai </span> – <span itemprop="postalCode">400 072</span>
          </div>
          <p></p>
          <p><strong>Tel:</strong>&nbsp;<span itemprop="telephone">+91-22-6601 9999</span>&nbsp;<br>
              <strong>Fax:</strong><span itemprop="telephone">+91-22-6601 9898</span></p>
          <p><strong>Official :&nbsp;<a href="http://www.spotboye.com/" target="_blank">www.spotboye.com</a></strong> <br>
              <strong>Corporate:&nbsp;<a href="http://www.9xmedia.in/">www.9xmedia.in</a></strong><br>
          <strong>Mail to:&nbsp;<a href="mailto:info@spotboye.com" target="_blank">info@spotboye.com</a></strong></p>
          </div>
  </div>
  </div>
  </div>
  </div>
  </div>